<template>
  <div class="content">
    <HeaderContent title="Crédits" />
    <div class="container">
      <div class="row">
        <div class="col">

            <h4>Conception développement</h4>
            <a target="__blank" href="https://www.debutant-e.pro/">Débutant-e Accepté-e</a>

            <h4>Design</h4>
            <a target="__blank" href="https://ikuzo.fr/">Ikuzo</a>


            <h4>Image de Fond</h4>
            D'après <a target="__blank" href="https://unsplash.com/photos/8I423fRMwjM">une photo de Chuttersnap</a> publiée sur <a target="__blank" href="https://unsplash.com/">unsplash</a>

            <h4>Références légales :</h4>

            <a target="__blank" href="https://www.legifrance.gouv.fr/affichCode.do;jsessionid=58BB9F74E055F0ED3422A0605DDCF8E6.tplgfr23s_2?cidTexte=LEGITEXT000006070633&dateTexte=20200301">Code général des collectivités territoriales</a><br/>
            <a target="__blank" href="https://www.legifrance.gouv.fr/affichCode.do?cidTexte=LEGITEXT000006070239&dateTexte=20200217">Code électoral</a>

            <h4>Données</h4>

            <p>
                <a target="__blank" href="https://statistiques-locales.insee.fr/?fbclid=IwAR2A78ps5M2ldymp1zEaCNgSJpKSBK-qrSysUIV-kI7o-KxfCbA2cVKLvM4#c=indicator&i=reu_com.elecprinc140419&view=map1">Électeurs sur liste principale par commune au 14/04/2019 obtenus à partir du site Insee, Statistiques locales</a>.
            </p>

            <h5>Résultats 2014</h5>
            <ul>
                <li>
                    <a target="__blank" href="https://www.data.gouv.fr/s/resources/elections-municipales-2014-resultats-par-bureaux-de-vote/20150925-122128/MN14_Bvot_T1T2.txt">
                        https://www.data.gouv.fr/s/resources/elections-municipales-2014-resultats-par-bureaux-de-vote/20150925-122128/MN14_Bvot_T1T2.txt
                    </a>
                </li>

                <li>
                    <a target="__blank" href="https://www.data.gouv.fr/fr/datasets/elections-municipales-2014-resultats-1er-to-0/">
                        https://www.data.gouv.fr/fr/datasets/elections-municipales-2014-resultats-1er-to-0/
                    </a>
                </li>

                <li>
                    <a target="__blank" href="https://www.data.gouv.fr/fr/datasets/elections-municipales-2014-resultats-2eme-to-0/">
                        https://www.data.gouv.fr/fr/datasets/elections-municipales-2014-resultats-2eme-to-0/
                    </a>
                </li>

                <li>
                    <a target="__blank" href="https://www.data.gouv.fr/fr/datasets/elections-municipales-2014-resultats-2eme-to-0/">
                        https://www.data.gouv.fr/fr/datasets/elections-municipales-2014-resultats-2eme-tour/
                    </a>
                </li>

                <li>
                    <a target="__blank" href="https://www.data.gouv.fr/fr/datasets/election/">
                        https://www.data.gouv.fr/fr/datasets/election/
                    </a>
                </li>
            </ul>

            <h5>Populations légales</h5>
            <ul>
                <li>
                    <a target="__blank" href="https://www.insee.fr/fr/statistiques/4265429">2017 Insee</a>
                </li>
                <li>
                    <a target="__blank" href="https://www.insee.fr/fr/statistiques/2119751">2011 Insee</a>
                </li>
            </ul>

            <h5>Communes nouvelles :</h5>

            <p>
                <a target="__blank" href="https://www.insee.fr/fr/information/2549968">
                    https://www.insee.fr/fr/information/2549968
                </a>
            </p>

            <p>L'INSEE ne fournissant pas de données agrégées sur les communes nouvelles pour la période 2015 2019, nous l'avons créé, il est disponible à cette adresse : <a target="__blank" href="https://www.data.gouv.fr/fr/datasets/communes-nouvelles-2/">https://www.data.gouv.fr/fr/datasets/communes-nouvelles-2/</a></p>

            <h5>Frameworks et base de données</h5>

            <p>Node.js Vue.js MySQL</p>
            <p>La base de données créée est disponible également en Open Data : <a target="__blank" href="https://www.data.gouv.fr/fr/datasets/communes-municipales-2020/">https://www.data.gouv.fr/fr/datasets/communes-municipales-2020/</a></p>
            <p>
                <a target="__blank" href="https://gitlab.com/boussad.sadadou/simulateur2020">
                    Le code source est disponible sous licence AGPLV3
                </a>
            </p>
          <RetourRecherche title="Retour à l'accueil" />
        </div>
      </div>
    </div>
  </div>
</template>

<script>
import RetourRecherche from "@/components/simulateur/interaction/RetourRecherche.vue";
import HeaderContent from "@/components/content/HeaderContent.vue";

export default {
  components: {
    HeaderContent,
    RetourRecherche
  }
};
</script>
